## r-bioc-golubesets 1.46.0

=== DESCRIPTION ===
Package: golubEsets
Version: 1.46.0
Title: exprSets for golub leukemia data
Author: Todd Golub <golub@wi.mit.edu>
Maintainer: Vince Carey <stvjc@channing.harvard.edu>
Description: representation of public golub data with some covariate
   data of provenance unknown to the maintainer at present; now
   employs ExpressionSet format
biocViews: ExperimentData, Genome, CancerData, LeukemiaCancerData
LazyLoad: true
Depends: R (>= 2.14.0), Biobase (>= 2.5.5)
License: LGPL
ZipData: No
git_url: https://git.bioconductor.org/packages/golubEsets
git_branch: RELEASE_3_19
git_last_commit: 49cadcf
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-05-02
NeedsCompilation: no
Packaged: 2024-05-02 14:59:11 UTC; biocbuild
