=== debian/changelog ===
r-bioc-golubesets (1.46.0-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 30 Aug 2024 10:26:47 +0900

r-bioc-golubesets (1.46.0-1) unstable; urgency=medium

  * Initial release (closes: #1079678)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 26 Aug 2024 16:40:58 +0900
