=== debian/control ===
Source: r-bioc-golubesets
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets.git
Homepage: https://bioconductor.org/packages/golubEsets/
Rules-Requires-Root: no

Package: r-bioc-golubesets
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: exprSets for golub leukemia data
 representation of public golub data with some covariate
 data of provenance unknown to the maintainer at present; now
 employs ExpressionSet format
