## r-bioc-golubesets 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: golubEsets
-Version: 1.46.0
+Version: 1.48.0
 Title: exprSets for golub leukemia data
 Author: Todd Golub <golub@wi.mit.edu>
 Maintainer: Vince Carey <stvjc@channing.harvard.edu>
@@ -12,10 +12,10 @@
 License: LGPL
 ZipData: No
 git_url: https://git.bioconductor.org/packages/golubEsets
-git_branch: RELEASE_3_19
-git_last_commit: 49cadcf
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
+git_branch: RELEASE_3_20
+git_last_commit: bd644c6
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
 NeedsCompilation: no
-Packaged: 2024-05-02 14:59:11 UTC; biocbuild
+Packaged: 2024-10-31 16:40:11 UTC; biocbuild
