=== debian/changelog ===
r-bioc-golubesets (1.48.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 12 Jan 2025 03:39:50 +0100

r-bioc-golubesets (1.48.0-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 14:41:22 +0100
