=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-biobase
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-golubesets.git
 Homepage: https://bioconductor.org/packages/golubEsets/
